#productNav{
    background-color: white;
    text-align: left;
    -moz-box-shadow:    inset 0 0 15px rgba(0,0,0,.15);
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.15);
    box-shadow:         inset 0 0 15px rgba(0,0,0,.15);
    .navs{
        text-align: right;
        a{
            color: map-get($colors, black);
            opacity: .6;
            text-decoration: none;
            &:hover{
                opacity: 1;
            }
        }
    }
    ul{
        -moz-box-shadow: none  !important;
        -webkit-box-shadow: none  !important;
        box-shadow:     none !important;
        a{
            text-decoration: none;
        }
        & > li > a{
            color: map-get($colors, black);
            opacity: .6;
            display: block;
        }
        li{
            &:hover{
                a{
                    opacity: 1;
                    color: map-get($colors, blue);
                }
                li{
                    a{
                        color: map-get($colors, dark);
                    }
                }
            }
            & > a{
                font-size: 30px;
                line-height: 80px;
            }
            ul{
                border-left: 1px solid map-get($colors, lightBlack);
                li{
                    border-right: none;
                    a{
                        color: map-get($colors, dark);
                        font-size: 14px !important;
                        line-height: 40px !important;
                    }
                    &:hover{
                        a{
                            color: map-get($colors, blue);
                        }
                    }
                }
            }
        }
    }
    @include mb(catalog-left--right) {
        &{
            background-color: white;
            text-align: left;
            -webkit-animation-name: mobileNav;
            -webkit-animation-duration: .5s;
            animation-name: mobileNav;
            animation-duration: .5s;
            &.active{
                -webkit-animation-name: mobileNavActive;
                -webkit-animation-duration: .5s;
                animation-name: mobileNavActive;
                animation-duration: 1s;
            }
            a{
                opacity: 1 !important;
            }
            & > ul > li{
                border-bottom: 1px solid  rgba(0,0,0,.1);
            }
            & > ul > li.active > ul > li a{
                color: map-get($colors, blue);
            }
            ul{
                & > li{
                    &::after{
                        content: "\e903";
                        font-family: 'iconpack';
                        color: map-get($colors, black);
                        font-size: 10px;
                    }
                }
                li{
                    a{
                        font-size: 15px;
                        color: #666666;
                        text-decoration: none;
                        &:hover{
                            color: map-get($colors, blue);
                        }
                    }
                    &.active{
                        & > a{
                            font-weight: bold;
                            color: map-get($colors, black);
                        }
                        & > ul{
                            display: block;
                            li.active{
                                a{
                                    color: map-get($colors, blue);
                                }
                            }
                        }
                    }
                }
                li > ul{
                    li{
                        a{
                            font-size: 13px;
                            font-weight: normal;
                        }
                    }
                }
            }
        }
    }
}
